//
//  XVAlertTools.h
//  fastservice
//
//  Created by xuning on 5/5/25.
//  Copyright © 2025 FastService. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface XVAlertTools : NSObject
void showAlertMessage(NSString * _Nullable message);

void showAlertTitleAndMessage(NSString *title, NSString *message,NSString *ok);


void showIndicator(BOOL flag,NSString *title , EventVoidHandler block);
void showFullScreen(BOOL flag);
void showFullView(BOOL flag,UIViewController *bvc);

@end

NS_ASSUME_NONNULL_END
